Status: Closed

Priority: High

Assignee: Jürgen Fischer

Category: Data Provider/Oracle

Affected QGIS version:3.2.2 Regression?: Yes

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 27551

Description

When connected to Oracle 11g database, Export > Save Feature as is not working.

QGIS saves empty file, no matter what format is chosen (tried with geopackage, shapefile, geojson and spatialite).

I tried even selecting few features and saving only selection, but still doesn't work.

Note that this option works without problem in QGIS 2.18 using the same data.

History

#1 - 2018-08-28 06:27 PM - Giovanni Manghi

- Regression? changed from No to Yes

- Priority changed from Normal to High

#2 - 2018-12-28 11:38 AM - Paolo Cavallini

Could you confirm on current release? Do you have a sample DB we can test?

#3 - 2018-12-28 03:03 PM - Giovanni Manghi

- Status changed from Open to Feedback

Paolo Cavallini wrote:

Could you confirm on current release? Do you have a sample DB we can test?

Please change status to "feedback" when needed.

#4 - 2019-01-14 11:51 PM - Nyall Dawson

- Resolution set to not reproducable

- Status changed from Feedback to Closed
